
.gallery_prev{
    float: left;
    text-align: left;
    padding: 0px;    
    font-size:11px;
    text-align: center;
    line-height: 15px;
}

		
.gallery_prev img{
    border: 1px solid white;
    margin: 0px 0px 2px 0px;
}

.gallery_prev:hover img{
    border: 1px solid #E69317;
    filter: alpha(opacity=80);
    opacity: 0.8;

}

.gallery_row{
    float:left;
    margin-bottom: 20px;
}